{
    "mpmApp": {
        "pickingSlip" : {
            "home": {
                "title": "Picking Slips",
                "createLabel": "Create a new Picking Slip",
                "createOrEditLabel": "Create or edit a Picking Slip",
                "search": "Search for Picking Slip"
            },
            "created": "A new Picking Slip is created with identifier {{ param }}",
            "updated": "A Picking Slip is updated with identifier {{ param }}",
            "deleted": "A Picking Slip is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Picking Slip {{ id }}?"
            },
            "detail": {
                "title": "Picking Slip"
            },
            "dateCreate": "Date Create",
            "shipTo": "Ship To",
            "inventoryItem": "Inventory Item",
            "orderItem": "Order Item",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found",
            "listacc": "List Accessories",
            "qty": "Qty",
            "acc1": "Acc 1",
            "acc2": "Acc 2",
            "acc3": "Acc 3",
            "acc4": "Acc 4",
            "acc5": "Acc 5",
            "acc6": "Acc 6",
            "acc7": "Acc 7",
            "promat1": "Promat 1",
            "promat2": "Promat 2"
        }
    }
}
